namespace CRVM
{
    partial class ChannelSelect
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.CheckBox_zj05 = new System.Windows.Forms.CheckBox();
            this.CheckBox_zj04 = new System.Windows.Forms.CheckBox();
            this.CheckBox_zj03 = new System.Windows.Forms.CheckBox();
            this.CheckBox_zj02 = new System.Windows.Forms.CheckBox();
            this.CheckBox_zj01 = new System.Windows.Forms.CheckBox();
            this.CheckBox_zj06 = new System.Windows.Forms.CheckBox();
            this.CheckBox_zj07 = new System.Windows.Forms.CheckBox();
            this.CheckBox_zj08 = new System.Windows.Forms.CheckBox();
            this.SuspendLayout();
            // 
            // CheckBox_zj05
            // 
            this.CheckBox_zj05.AutoSize = true;
            this.CheckBox_zj05.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.CheckBox_zj05.Location = new System.Drawing.Point(9, 68);
            this.CheckBox_zj05.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.CheckBox_zj05.Name = "CheckBox_zj05";
            this.CheckBox_zj05.Size = new System.Drawing.Size(70, 21);
            this.CheckBox_zj05.TabIndex = 4;
            this.CheckBox_zj05.Text = "5号机架";
            this.CheckBox_zj05.UseVisualStyleBackColor = true;
            this.CheckBox_zj05.CheckedChanged += new System.EventHandler(this.CheckBox_zj05_CheckedChanged);
            // 
            // CheckBox_zj04
            // 
            this.CheckBox_zj04.AutoSize = true;
            this.CheckBox_zj04.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.CheckBox_zj04.Location = new System.Drawing.Point(78, 39);
            this.CheckBox_zj04.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.CheckBox_zj04.Name = "CheckBox_zj04";
            this.CheckBox_zj04.Size = new System.Drawing.Size(70, 21);
            this.CheckBox_zj04.TabIndex = 3;
            this.CheckBox_zj04.Text = "4号机架";
            this.CheckBox_zj04.UseVisualStyleBackColor = true;
            this.CheckBox_zj04.CheckedChanged += new System.EventHandler(this.CheckBox_zj04_CheckedChanged);
            // 
            // CheckBox_zj03
            // 
            this.CheckBox_zj03.AutoSize = true;
            this.CheckBox_zj03.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.CheckBox_zj03.Location = new System.Drawing.Point(9, 39);
            this.CheckBox_zj03.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.CheckBox_zj03.Name = "CheckBox_zj03";
            this.CheckBox_zj03.Size = new System.Drawing.Size(70, 21);
            this.CheckBox_zj03.TabIndex = 2;
            this.CheckBox_zj03.Text = "3号机架";
            this.CheckBox_zj03.UseVisualStyleBackColor = true;
            this.CheckBox_zj03.CheckedChanged += new System.EventHandler(this.CheckBox_zj03_CheckedChanged);
            // 
            // CheckBox_zj02
            // 
            this.CheckBox_zj02.AutoSize = true;
            this.CheckBox_zj02.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.CheckBox_zj02.Location = new System.Drawing.Point(78, 10);
            this.CheckBox_zj02.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.CheckBox_zj02.Name = "CheckBox_zj02";
            this.CheckBox_zj02.Size = new System.Drawing.Size(70, 21);
            this.CheckBox_zj02.TabIndex = 1;
            this.CheckBox_zj02.Text = "2号机架";
            this.CheckBox_zj02.UseVisualStyleBackColor = true;
            this.CheckBox_zj02.CheckedChanged += new System.EventHandler(this.CheckBox_zj02_CheckedChanged);
            // 
            // CheckBox_zj01
            // 
            this.CheckBox_zj01.AutoSize = true;
            this.CheckBox_zj01.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.CheckBox_zj01.Location = new System.Drawing.Point(9, 10);
            this.CheckBox_zj01.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.CheckBox_zj01.Name = "CheckBox_zj01";
            this.CheckBox_zj01.Size = new System.Drawing.Size(70, 21);
            this.CheckBox_zj01.TabIndex = 0;
            this.CheckBox_zj01.Text = "1号机架";
            this.CheckBox_zj01.UseVisualStyleBackColor = true;
            this.CheckBox_zj01.CheckedChanged += new System.EventHandler(this.CheckBox_zj01_CheckedChanged);
            // 
            // CheckBox_zj06
            // 
            this.CheckBox_zj06.AutoSize = true;
            this.CheckBox_zj06.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.CheckBox_zj06.Location = new System.Drawing.Point(78, 68);
            this.CheckBox_zj06.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.CheckBox_zj06.Name = "CheckBox_zj06";
            this.CheckBox_zj06.Size = new System.Drawing.Size(70, 21);
            this.CheckBox_zj06.TabIndex = 5;
            this.CheckBox_zj06.Text = "6号机架";
            this.CheckBox_zj06.UseVisualStyleBackColor = true;
            this.CheckBox_zj06.CheckedChanged += new System.EventHandler(this.CheckBox_zj06_CheckedChanged);
            // 
            // CheckBox_zj07
            // 
            this.CheckBox_zj07.AutoSize = true;
            this.CheckBox_zj07.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.CheckBox_zj07.Location = new System.Drawing.Point(9, 97);
            this.CheckBox_zj07.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.CheckBox_zj07.Name = "CheckBox_zj07";
            this.CheckBox_zj07.Size = new System.Drawing.Size(58, 21);
            this.CheckBox_zj07.TabIndex = 6;
            this.CheckBox_zj07.Text = "备用2";
            this.CheckBox_zj07.UseVisualStyleBackColor = true;
            this.CheckBox_zj07.Visible = false;
            this.CheckBox_zj07.CheckedChanged += new System.EventHandler(this.CheckBox_zj07_CheckedChanged);
            // 
            // CheckBox_zj08
            // 
            this.CheckBox_zj08.AutoSize = true;
            this.CheckBox_zj08.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.CheckBox_zj08.Location = new System.Drawing.Point(78, 97);
            this.CheckBox_zj08.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.CheckBox_zj08.Name = "CheckBox_zj08";
            this.CheckBox_zj08.Size = new System.Drawing.Size(58, 21);
            this.CheckBox_zj08.TabIndex = 7;
            this.CheckBox_zj08.Text = "备用3";
            this.CheckBox_zj08.UseVisualStyleBackColor = true;
            this.CheckBox_zj08.Visible = false;
            this.CheckBox_zj08.CheckedChanged += new System.EventHandler(this.CheckBox_zj08_CheckedChanged);
            // 
            // ChannelSelect
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 17F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.CheckBox_zj08);
            this.Controls.Add(this.CheckBox_zj06);
            this.Controls.Add(this.CheckBox_zj02);
            this.Controls.Add(this.CheckBox_zj04);
            this.Controls.Add(this.CheckBox_zj03);
            this.Controls.Add(this.CheckBox_zj01);
            this.Controls.Add(this.CheckBox_zj05);
            this.Controls.Add(this.CheckBox_zj07);
            this.Name = "ChannelSelect";
            this.Size = new System.Drawing.Size(150, 124);
            this.Load += new System.EventHandler(this.MultiChannel_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.CheckBox CheckBox_zj05;
        private System.Windows.Forms.CheckBox CheckBox_zj04;
        private System.Windows.Forms.CheckBox CheckBox_zj03;
        private System.Windows.Forms.CheckBox CheckBox_zj02;
        private System.Windows.Forms.CheckBox CheckBox_zj01;
        private System.Windows.Forms.CheckBox CheckBox_zj06;
        private System.Windows.Forms.CheckBox CheckBox_zj07;
        private System.Windows.Forms.CheckBox CheckBox_zj08;
    }
}
